Comment 21 for bug 1328134

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package horizon - 1:2014.1.1-0ubuntu1

---------------
horizon (1:2014.1.1-0ubuntu1) trusty; urgency=medium

  * Resynchronize with stable/icehouse (fbd5b2e) (LP: #1328134):
    - [e492c7e] Updated from global requirements
    - [e5f04c2] Fix pseudo-folder content listing
    - [cd2f7dc] add missing references to policy files
    - [232b712] Use escapejs filter on JavaScript strings
    - [0c3b710] Add missing mock for cinder.default_quota_get
    - [7c47ec5] Add logging handler for openstack_auth in the tests
    - [306c5ca] Check host is not none in host aggregate page
    - [fbd5b2e] Add missing comma in Volume ResourceWrapper class
  * d/p/fix-requirements.patch: Drop minimum version of six to align to version
    in Ubuntu 14.04.
 -- Corey Bryant <email address hidden> Mon, 09 Jun 2014 15:20:18 -0400